@charset "utf-8";
/* CSS Document */

#imagen_principal {
  background-image: url('../images/formacion/cabecera-formacion.jpg');
}

.bloque_texto #video_formacion {
  float: right;
  margin: 0 0 5px 20px;
}
.mas_info_formacion {
  display: inline-block;
  margin-top: 10px;
  border: solid 2px #0085bd;
  color: #0085bd;
  font-weight: bold;
  padding: 5px 10px;
  -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.mas_info_formacion:hover {
  background-color: #0085bd;
  color: white;
}
.contenedor_info_formacion {
  padding: 20px 0 40px;
}
.info_formacion:nth-of-type(1) {
  padding-right: 10px;
}
.info_formacion:nth-of-type(2) {
  padding-left: 10px;
}
.info_formacion h3 {
  font-weight: bold;
  margin-bottom: 10px;
}
.info_formacion p {
  text-align: left;
}
.formacion_email:before, .formacion_telefono:before, .formacion_web:before, .formacion_fax:before {
  display: inline-block;
  position: relative; 
  top: 8px;
  margin-right: 10px; 
  content:"";
  width: 25px;
  height: 25px;
}
.formacion_telefono:before {
  background-image: url('../images/formacion/ico-tlf.png');
}
.formacion_email:before {
  background-image: url('../images/formacion/ico-mail.png');
}
.formacion_web:before {
  background-image: url('../images/formacion/ico-web.png');
}
.formacion_fax:before {
	background-image: url('../images/formacion/ico-fax.png');
}
.info_formacion .formacion_email, .info_formacion .formacion_telefono, .formacion_web, .formacion_fax{
  display: block;
  color: #0085BD;
  padding:4px 0;
}
@media only screen and (max-width: 980px) {
  .contenedor_info_formacion {
    padding: 0 20px;
  }
}
@media only screen and (max-width:767px) {
  #video_formacion {
    width: 100%;
  }
  .info_formacion {
    margin-bottom: 40px;
    width: 100%;
  }
}